/***    
    WEB2PROTOCOL
***/

@import url('https://fonts.googleapis.com/css?family=Dosis:400,600,800&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Anton&subset=latin-ext');

html{min-height:100%;position:relative;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-rendering:optimizelegibility;height: 100%;}
body{
     padding-bottom:0;
     min-height:100%;
     font-size: 15px;
     font-family: 'Dosis', sans-serif;
     color: #000;
     -webkit-font-smoothing:antialiased;
     height: 100%;
     margin: 0;
     position: relative;
     background-color: #fff;
     min-width: 480px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
     background-position: center top;
    background-repeat: no-repeat;
     } 



/***

Defaults

**********************/
h1,h2,h3,h4,h5 {text-transform: uppercase;/* font-family: 'Anton', sans-serif; */color: #000;padding: 5px 15px;/* font-size: 30px; *//* background-color: rgba(255, 255, 255, 0.89); */}
h2 {/* border-left: 4px solid #000; *//* float: left; */float:left;width:100%;}
/*h2 span {background-color:#fff; padding-right:10px; float:left;}*/

.plr0 {padding-left: 0 !important; padding-right: 0 !important;}
h4 {font-size: 20px;}
h2 a {color: #8a8a8a;}
p {line-height: 20px;/* text-shadow: 1px 0px 13px rgba(0, 0, 0, 0.28); */}
hr {border-radius: 5px;border-top: 5px solid rgba(255, 255, 255, 0.19); width: 100%;}

/***

NAVIGATION

**********************/



.nav>li>a:hover, .nav>li>a:focus {
    color: #d8ff00;
    text-decoration: none;
    background-color: transparent;
}


.nav > li > a {display: inline-block; }

.nav li + li:before{
    content: " | ";
    position: relative;
    color: #DDD;
}



.navbar .dropdown-menu a{background-color: #fff !important;}
.navbar .dropdown-menu a:hover{background-color: #eee !important;}


.navbar.landing {height: 580px;}
.navbar {width: 100%;height: 400px;/* margin-bottom: 500px !important; */font-size: 14px;/* font-weight: 400; *//* -webkit-box-shadow: 0px 6px 11px 0px rgba(50, 50, 50, 0.15); */-moz-box-shadow: 0px 6px 11px 0px rgba(50, 50, 50, 0.15);/* box-shadow: 0px 6px 11px 0px rgba(50, 50, 50, 0.15); */text-transform: uppercase;margin-bottom: 0;border: 0;}
.navbar *{color: #676767; }
.navbar li a {color: rgb(255, 255, 255);font-size: 20px;}
/*.navbar li a {color: rgb(255, 255, 255); font-size: 28px;}*/
.navbar li a {letter-spacing: 1px;line-height: 11px !important;font-weight: 600;}
.navbar .container {margin-top: 15px;}
.navbar-nav {/* background-color: #000; */}


.text-bg {background-color: rgba(255, 255, 255, 0.89);display: table;padding: 20px 5px;width: 100%;}
.header-social-icons {text-align: right;padding-right: 10px;margin-top: 10px;margin-bottom: 5px;}
.header-social-icons img {padding: 2px; width: 30px;}
.navbar-brand img {height: 70px;}

.slideshow-holder  {margin-bottom: 10px;}

/***
        Events 
***/
.event-row h4 {background-color: transparent !important;padding: 0;}
.event-row {/* border-bottom: 2px solid rgb(0, 0, 0); */float: left;padding-bottom: 5px;margin-bottom: 10px;width: 100%;/* background: rgba(255, 255, 255, 0.89); *//* padding: 15px 20px; */}
.event-row a {color: #000;/* text-decoration: underline; */font-size: 12px;}


/***
    Youtube
***/


/* Video Items */
.video-item {margin-top: 10px;position: relative; overflow: hidden;}

.video-item .yt-overlay {}
.video-item .video-name,.video-item .video-tags {width: 100%; white-space: nowrap;}
.video-item div:nth-child(3) {width: 100%; overflow: hidden;}
.yt-wrapper {position: relative;padding-bottom: 56.2%; /* 16:9 */width: 100%;	height: 0;}
.yt-wrapper .yt-full{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.yt-wrapper .yt-video{z-index: 5; opacity: 0;} 
.yt-wrapper .yt-img {overflow: hidden; z-index: 2;    
                     -webkit-background-size: cover;
                     -moz-background-size: cover;
                     -o-background-size: cover;
                     background-size: cover;
                     background-position: center;
}
/*.yt-wrapper .yt-img img {width: 100%;  opacity: 1; }*/
.yt-wrapper .yt-overlay {z-index: 10;}

footer {padding-bottom: 20px;padding-top: 80px;background-color: #000;}
footer .navbar {height: auto !important;width: auto;}
footer .navbar li a {font-size: 14px;}
footer .websiteby { font-size: 12px; text-transform: uppercase; }
footer .websiteby img {padding-left: 10px;height: 50px;padding: 7px;}

.more-tour-dates {padding-bottom: 10px;padding-right: 15px;}
.more-tour-dates a {color: #000;text-transform: uppercase;}



/************************************************************************
*************************************************************************
                                F O R M 
************************************************************************
************************************************************************/


.zend_form textarea  {border-radius: 0;border: 2px solid #0000;padding: 15px 15px;background-color: #CFCFCF;margin: 10px 0;height: 160px;background-color: #5c5c5a;resize: none;color: #fff;}
.zend_form input{border-radius: 0;border: 0;box-shadow: none;/* border-bottom: 2px solid #00000033; */padding: 0px 15px;margin: 10px 0;line-height: 16px;height: 40px;background-color: #5b5b5a;color:#fff;}
.zend_form select{border-radius: 0; border: 0;padding:10px 15px;  margin: 0px 0;line-height: 20px; width: 100%;background-color: #fff;}
.zend_form input[type='hidden']{margin:0 !important; padding: 0 !important;}
.zend_form input[type='submit']{background-color: #000000;color:#fff;padding: 10px 15px;margin: 0;text-transform: uppercase;font-weight: bold;float: right;}
.zend_form input[type='submit']:hover {background-color: #6fe4ff !important;}


input[type=checkbox],input[type=radio] {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
input[type=checkbox] + label,input[type=radio] + label {padding-left:25px;height:16px;display:inline-block;line-height: 18px;background-repeat:no-repeat;background-position: 0 0;font-size:11px;text-transform: uppercase;vertical-align:middle;cursor:pointer;padding-right: 5px;}
input[type=checkbox]:checked + label,input[type=radio]:checked + label {background-position: 0 -16px;}
.checkbox-label,.radio-label {background-image:url('/assets/desktop/img/checkbox.png');-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; font-weight: 400;}
.errors {margin: 0;padding: 0;padding-left: 15px;list-style: none;}
.errors *{color: #ff6c00 !important}
.success-contact {background-color: #6da647;padding: 10px;float: right; margin-top: 10px; font-size: 16px; width: 100%; text-align: center;}


textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus {
    border-color: rgb(168, 161, 45) !important;
    /* give your style */
    box-shadow: none !important;
    /* give your style */
    outline: 0 none !important;
    /* give your style */
}

select:focus {
    outline-color: transparent;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff69;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff69;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff69;
}
.form-control:-moz-placeholder { /* Firefox 18- */
    color: #ffffff69;
}


.navbar-toggle .icon-bar {
    display: block;
    width: 38px;
    height: 6px;
    border-radius: 1px;
    background-color: #fff;
}

.navbar-toggle {
    margin-top: 20px;
}


 footer .websiteby a {color: #fff;}
 footer .websiteby a:hover {text-decoration: none;}
 
 
@media only screen and (max-width: 1000px) {
   .navbar {height: 350px;}
}


@media only screen and (max-width: 767px) {
    .navbar-collapse {width: 100%;}
    .nav li + li:before{ display: none;}
    .navbar-header {padding-bottom: 20px;}
    .header-social-icons img { padding: 2px; width: 40px;}
    footer .navbar {width: 100%; text-align: center; margin: 0;} 
    .websiteby {width: 100%; text-align: center; margin-top: 20px; margin-bottom: 20px;}
    .websiteby span {display: block; width: 100%; text-align: center;}
    footer .websiteby img {padding-left: 0;}
    .navbar-static-top {/* background-color: #fff; */}
    .navbar-header {/* border-bottom: 5px solid #000; */}
    .navbar {height: 517px !important;}
    .navbar-nav {text-align: right;}
    .center-on-mobile {text-align: center;}
}


.bg-black {background-color: #000;}

/*@media (max-width: 1000px){
.container {
     width:100%; 
}    
}*/


.wrapper {
    background-color: rgb(255, 255, 255);
    padding-bottom: 20px;
    /* border-top: 10px solid #000; */
    /* border-radius: 1px; */
}

.line {width: 100%;height: 1px;/* line-height: 5px; */background-color: #dcdcdc;/* float: left; */display: table;/* margin-left: 15px; *//* padding-left: 5px; */margin: 0 auto;margin-top: 10px;}

/*.slideshow-holder img{width: 100%;}*/



#slideshow {
     width: 100%;
     float: left;
     position: relative;
     background-color: #fff;
     margin-top: 10px;
}
/*#slideshow #slides {width: 100%;position: relative;}*/
#slideshow .slide {position: absolute;top:0; z-index: 1; display: none; width: 100%; left: 0; right: 0; bottom:0; top: 0;}
#slideshow .slide img {width: 100%;}
#slideshow .slide.actual {display: block;}
#slideshow .slideshow-navigation-holder {margin: 0 auto;bottom: 13px;position: absolute;z-index: 10;right: 20px;}
#slideshow #slideshow-navigation {/* position: absolute; *//* right: 20px; *//* height: 20px; */padding-left: 8px;}
#slideshow #slideshow-navigation span {display: block;height: 12px;width: 12px;background-color: #d2d2d2;float: left;margin-left: 5px;cursor: pointer;border-radius: 90%;}
#slideshow #slideshow-navigation span.actual {background-color: #797979;border-radius: 90%;}


.ratio-top {background: url(/assets/desktop/img/ration_top.png) no-repeat top center;-webkit-background-size: fixed;-moz-background-size: fixed;-o-background-size: fixed;background-size: fixed;z-index: 100;width: 100%;overflow: hidden;height: 80px;display: table;margin-top: -78px;position: relative;}
.ratio-bottom {background: url(/assets/desktop/img/ration_bottom.png) no-repeat top center;-webkit-background-size: fixed;-moz-background-size: fixed;-o-background-size: fixed;background-size: fixed;z-index: 100;width: 100%;overflow: hidden;height: 80px;display: table;margin-bottom: -78px;position: relative;}
.paralax-image-holder h2 {padding-top: 190px;text-align: center;color:#fff;text-shadow: 0px 9px 20px rgba(0, 0, 0, 1);font-weight: 400;}
.paralax-image-holder h2 i {font-size: 30px;}

.text-section {text-align: left;background-color: #fff;position: relative;margin-top: -1px;}
.top-shadown {-webkit-box-shadow: 0px -7px 18px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px -7px 18px 0px rgba(50, 50, 50, 0.75);box-shadow: 0px -7px 18px 0px rgba(50, 50, 50, 0.75); z-index: 10; position: relative;}
.text-section h2 {font-size: 40px;/* text-transform: uppercase; */font-weight: 200;/* border-bottom: 1px solid #ddd; *//* padding-bottom: 20px; *//* margin-bottom: 20px; */margin: 0;top: 0;}

.text-section h3 {font-size: 20px;padding: 0;margin-top: 10px;}
.text-section p {line-height: 32px;font-size: 13pt;/* color: rgb(98, 98, 98); */}


 

.parallax-window {
    min-height: 300px;
    background: transparent;
}